<ART ID="1220001" PID="0903" JID="197" BPAGE="1220001-1" EPAGE="1220001-9" PII="S0219887812200010" ARTSUBTY="SCM" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Short Communication</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REMARKS ON THE STATISTICAL ORIGIN OF THE GEOMETRICAL FORMULATION OF QUANTUM MECHANICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATHIEU</FNM>
<SNM>MOLITOR</SNM>
<EAD>pergame.mathieu@gmail.com</EAD>
<X-REF REFID="S0219887812200010FN001"></X-REF>
<X-REF REFID="S0219887812200010AF001"></X-REF>
</AUT>
<FTN ID="S0219887812200010FN001">
<P>Present address: Fakult&#x00E4;t f&#x00FC;r Mathematik, Rhur-Universit&#x00E4;t Bochum, Germany.</P></FTN>
<AFF ID="S0219887812200010AF001">Department of Mathematics, Keio University, 3-14-1 Hiyoshi, Kohoku-ku 223-8522, Yokohama, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2011</RE>
<AC>10 July 2011</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>A quantum system can be entirely described by the K&#x00E4;hler structure of the projective space <F><TEX ID="S0219887812200010M001">${\mathbb P}(\mathcal{H})$</TEX></F> associated to the Hilbert space <F><TEX ID="S0219887812200010M002">$\mathcal{H}$</TEX></F> of possible states; this is the so-called geometrical formulation of quantum mechanics. In this paper, we give an explicit link between the geometrical formulation (of finite dimensional quantum systems) and statistics through the natural geometry of the space <F><TEX ID="S0219887812200010M003">$\mathcal{P}_{n}^{\times}$</TEX></F> of non-vanishing probabilities <F><TEX ID="S0219887812200010M004">$p\, {:}\, E_{n}\rightarrow {\mathbb R}_{+}^{*}$</TEX></F> defined on a finite set E<INF>n</INF>: = {x<INF>1</INF>, &#x2026;, x<INF>n</INF>}. More precisely, we use the Fisher metric g<INF>F</INF> and the exponential connection &#x2207;<SUP>(1)</SUP> (both being natural statistical objects living on <F><TEX ID="S0219887812200010M005">$\mathcal{P}_{n}^{\times}$</TEX></F>) to construct, via the Dombrowski splitting theorem, a K&#x00E4;hler structure on <F><TEX ID="S0219887812200010M006">$T\mathcal{P}_{n}^{\times}$</TEX></F> which has the property that it induces the natural K&#x00E4;hler structure of a suitably chosen open dense subset of &#x2119;(&#x2102;<SUP>n</SUP>). As a direct physical consequence, a significant part of the quantum mechanical formalism (in finite dimension) is encoded in the triple <F><TEX ID="S0219887812200010M007">$(\mathcal{P}_{n}^{\times}, g_{F}, \nabla^{(1)})$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Geometrical formulation of quantum mechanics</KWD>
<KWD>information geometry</KWD>
<KWD>Fisher metric</KWD>
<KWD>exponential connection</KWD>
<KWD>complex projective space</KWD>
<KWD>K&#x00E4;hler structure</KWD>
</KWDG>
</FRONT>
</ART>
