<ART ID="1250016" PID="0903" JID="197" BPAGE="1250016-1" EPAGE="1250016-25" PII="S0219887812500168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED &#x03B2;-CONFORMAL CHANGE AND SPECIAL FINSLER SPACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NABIL L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<EAD>nlyoussef@sci.cu.edu.eg</EAD>
<X-REF REFID="S0219887812500168AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>ABED</SNM>
<EAD>sabed52@yahoo.fr</EAD>
<EAD>sabed@frcu.eun.eg</EAD>
<X-REF REFID="S0219887812500168AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500168AF001">Department of Mathematics, Faculty of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>S. G.</FNM>
<SNM>ELGENDI</SNM>
<EAD>salahelgendi@yahoo.com</EAD>
<X-REF REFID="S0219887812500168AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500168AF002">Department of Mathematics, Faculty of Science, Benha University, Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2011</RE>
<AC>10 July 2011</AC>
<![CDATA[<PUB>5 March 2012</PUB>]]>
</HIST>
<ABST>
<P>This work is a continuation of the paper [Generalized beta-conformal change of Finsler metrics, <IT>Int. J. Geom. Meth. Mod. Phys.</IT>&#x00A0;<B>7</B>(4) (2010) 565&#x2013;582]. In the present paper, we investigate the change of Finsler metrics
<DF><TEX ID="S0219887812500168E001">
$$
L(x,y) \rightarrow\overline{L}(x,y) = f(e^{\sigma(x)}L(x,y),\beta(x,y)),
$$
</TEX></DF>
which we refer to as a generalized &#x03B2;-conformal change. Under this change, we study some special Finsler spaces, namely, quasi-C-reducible, semi-C-reducible, C-reducible, C<INF>2</INF>-like, S<INF>3</INF>-like and S<INF>4</INF>-like Finsler spaces. We obtain some characterizations of the energy &#x03B2;-change, the Randers change and the Kropina change. We also obtain the transformation of the T-tensor under this change and study some interesting special cases. We then impose a certain condition on the generalized &#x03B2;-conformal change, which we call the b-condition, and investigate the geometric consequences of such a condition. Finally, we give the conditions under which a generalized &#x03B2;-conformal change is projective and generalize some known results in the literature.</P>
</ABST>
<KWDG>
<KWD>Generalized &#x03B2;-conformal change</KWD>
<KWD>&#x03B2;-conformal change</KWD>
<KWD>Randers change</KWD>
<KWD>Kropina change</KWD>
<KWD>projective change</KWD>
<KWD>special Finsler spaces</KWD>
<KWD>b-condition</KWD>
<KWD>T-tensor</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B40</KWD>
<KWD>53B05</KWD>
</KWDG>
</FRONT>
</ART>
