<ART ID="1250021" PID="0903" JID="197" BPAGE="1250021-1" EPAGE="1250021-23" PII="S0219887812500211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON OCTONIONIC GRAVITY, EXCEPTIONAL JORDAN STRINGS AND NONASSOCIATIVE TERNARY GAUGE FIELD THEORIES</MTI>
<RTI>Octonionic Ternary Gauge Field Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0219887812500211AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500211AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, Georgia 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2011</RE>
<AC>17 July 2011</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Novel nonassociative octonionic ternary gauge field theories are proposed based on a ternary bracket. This paves the way to the many physical applications of exceptional Jordan Strings/Membranes and Octonionic Gravity. The old octonionic gravity constructions based on the <IT>split</IT> octonion algebra <B>O</B><INF>s</INF> (which strictly speaking is not a division algebra) is extended to the full fledged octonion division algebra <B>O</B>. A real-valued analog of the Einstein&#x2013;Hilbert Lagrangian <F><TEX ID="S0219887812500211M001">${\mathcal L} = {\mathcal R}$</TEX></F> involving sums of all the possible contractions of the Ricci tensors plus their octonionic-complex conjugates is presented. A discussion follows of how to extract the Standard Model group (the gauge fields) from the <IT>internal</IT> part of the octonionic gravitational connection. The role of exceptional Jordan algebras, their automorphism and reduced structure groups which play the roles of the rotation and Lorentz groups is also re-examined. Finally, we construct (to our knowledge) generalized novel octonionic string and <F>p</F>-brane actions and raise the possibility that our generalized 3-brane action (based on a quartic product) in octonionic flat backgrounds of 7,8 octonionic dimensions may display an underlying E<INF>7</INF>, E<INF>8</INF> symmetry, respectively. We conclude with some final remarks pertaining to the developments related to Jordan exceptional algebras, octonions, black-holes in string theory and quantum information theory.</P>
</ABST>
<KWDG>
<KWD>Octonions</KWD>
<KWD>ternary algebras</KWD>
<KWD>Lie 3-algebras</KWD>
<KWD>membranes</KWD>
<KWD>nonassociative gauge theories</KWD>
<KWD>nonassociative geometry</KWD>
<KWD>exceptional Jordan algebras</KWD>
<KWD>exceptional groups</KWD>
<KWD>grand unification</KWD>
</KWDG>
</FRONT>
</ART>
